Redmine - Defect #27549

Rewite url filter issue redmine
2017-11-17 04:16 - doanh nguyen

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Issues Estimated time: 0.00 hour

Target version:

Resolution: Invalid Affected version:

Description
hi All

i need Rewrite url filter issue redmine
http://domain/projects/ngan-sach/issues?utf8=%E2%9C%93&set_filter=1&sort=id%3Adesc&{%5B%5D=status_id&op%5Bstatus_id%
5D=0&{%5B%5D=assigned_to_id&op%5Bassigned to_id%5D=%3D&v%5Bassigned to_id%5D%5B%5D=149&{%5B%5D=&c%5B
%5D=tracker&c%5B%5D=subject&c%5B%5D=done_ratio&c%5B%5D=priority&c%5B%5D=assigned t0&c%5B%5D=due_date&c%
5B%5D=cf 1&c%5B%5D=author&group_by=

http://domain/projects/ngan-sach/issues/%E2%9C%93/1/3Adesc...

Very Thanks

History

#1 - 2017-11-17 04:17 - doanh nguyen
hi All
i need Rewrite url filter issue redmine

http://domain/projects/abc/issues?utf8=%E2%9C%93& = = =
ned_to_id&op%5Bassigned_to id%5D=%3D&v%5Bassigned_to_id%5D%5B%5D=149&{%5B%5D=&c%5B%5D=tracker&c%5B%5D=subject&c%5

B%5D=done_ratio&c%5B%5D=priority&c%5B%5D=assigned_to&c%5B%5D=due_date&c%5B%5D=cf_1&c%5B%5D=author&group_by=

http://domain/projects/abc/issues/%E2%9C%93/1/3Adesc...

#2 - 2017-12-04 05:01 - Toshi MARUYAMA
- Status changed from New to Closed

- Resolution set to Invalid

Please do not create "Defect" issue for question.
If you have a question, please use forum.
If you have a feature request, please create "Feature" issue and describe more details.
http://domain/projects/ngan-sach/issues?utf8=%E2%9C%93&set_filter=1&sort=id%3Adesc&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=assigned_to_id&op%5Bassigned_to_id%5D=%3D&v%5Bassigned_to_id%5D%5B%5D=149&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=subject&c%5B%5D=done_ratio&c%5B%5D=priority&c%5B%5D=assigned_to&c%5B%5D=due_date&c%5B%5D=cf_1&c%5B%5D=author&group_by=
http://domain/projects/ngan-sach/issues?utf8=%E2%9C%93&set_filter=1&sort=id%3Adesc&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=assigned_to_id&op%5Bassigned_to_id%5D=%3D&v%5Bassigned_to_id%5D%5B%5D=149&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=subject&c%5B%5D=done_ratio&c%5B%5D=priority&c%5B%5D=assigned_to&c%5B%5D=due_date&c%5B%5D=cf_1&c%5B%5D=author&group_by=
http://domain/projects/abc/issues?utf8=%E2%9C%93&set_filter=1&sort=id%3Adesc&f%5B%5D=status_id&op%5Bstatus_id%5D=o&f%5B%5D=assigned_to_id&op%5Bassigned_to_id%5D=%3D&v%5Bassigned_to_id%5D%5B%5D=149&f%5B%5D=&c%5B%5D=tracker&c%5B%5D=subject&c%5B%5D=done_ratio&c%5B%5D=priority&c%5B%5D=assigned_to&c%5B%5D=due_date&c%5B%5D=cf_1&c%5B%5D=author&group_by=
